Bug 133917 - ISDN support is missing in RHES4 B1 kernel
ISDN support is missing in RHES4 B1 kernel
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-28 10:17 EDT by Bernd Bartmann
Modified: 2015-01-04 17:10 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-11 08:13:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-09-28 10:17:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
ISDN support is missing in RHES4 Beta 1.

In RHES3 these drivers were in kernel-unsupported. This package does
not seem to exist anymore?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to use ISDN
2.
3.
    

Additional info:
Comment 2 Barry K. Nathan 2004-10-05 07:48:30 EDT
FWIW, here's an e-mail that quotes the explanation of why
kernel-unsupported no longer exists as of RHEL 4:

https://www.redhat.com/archives/nahant-beta-list/2004-October/msg00006.html

(Unfortunately I couldn't find the original mail in the archives, but
this post at least quotes the full explanation, so I guess that's good
enough.)
Comment 3 Tim Burke 2004-10-27 21:28:13 EDT
This is included in Beta2.
Comment 4 Jay Turner 2004-11-11 08:13:10 EST
Support appears to be there with 2.6.9-1.669_EL.

Note You need to log in before you can comment on or make changes to this bug.